<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e21" data-animation="active" data-scrollX="active">
      <!-- [s] kv 영역 -->
      <section class="sub key compliance"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">윤리경영</a></li>
          <li class="actived"><a href="a#">준법경영</a></li>
          <li><a href="a#">상생협력</a></li>
          <li><a href="a#">환경·안전경영</a></li>
          <li><a href="a#">사회공헌</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">준법경영</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">지속가능경영</span>
            <strong class="sub__depth">준법경영</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">윤리경영</a></li>
              <li class="actived"><a href="a#">준법경영</a></li>
              <li><a href="a#">상생협력</a></li>
              <li><a href="a#">환경·안전경영</a></li>
              <li><a href="a#">사회공헌</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--compliance"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">준법 문화를 정착시켜<br>지속성장하는<br>초일류 기업이 되겠습니다</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="leaflet__bottom">
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold nunitoSans" data-animation="bottom" data-animation-delay="500">Compliance<br>Management</p>
                    </div>
                    <div class="leaflet__contents">
                      <p class="title__mid lh34 bold" data-animation="bottom" data-animation-delay="500">세메스는 모든 임직원이 제반
                        법률을 준수하고, 법률 위반에 따르는 모든 위험을 예방 및 <br> 최소화하기 위해 컴플라이언스 관리 프로세스에 따른 Compliance Program을 운영하고 <br> 있습니다.
                      </p>
                      <div class="circle" data-animation="right" data-animation-delay="500">
                        <!-- 210524 | [QA] 텍스트 이미지 따로 -->
                        <div class="circle__wrap">
                          <strong class="circle__title">컴플라이언스 관리 프로세스</strong>
                          <div class="circle__item circle__item--magnifying">
                            <div class="circle__textlist">
                              <strong class="circle__subtitle">사후관리</strong>
                              <p class="circle__subtext">- 과정 및 결과분석을 통한<br>근본원인 파악</p>
                              <p class="circle__subtext">- 개선활동 추진</p>
                              <p class="circle__subtext">- 교육 시 사례 소개 등<br>재발방지 노력</p>
                            </div>
                          </div>
                          <div class="circle__item circle__item--hand">
                            <div class="circle__textlist">
                              <strong class="circle__subtitle">사전예방</strong>
                              <p class="circle__subtext">- 임직원 교육, 분야별 가이드 제공</p>
                              <p class="circle__subtext">- 자가점검, 법률 생성/변경에<br>대한 센싱 및 관리</p>
                            </div>
                          </div>
                          <div class="circle__item circle__item--monitor">
                            <div class="circle__textlist">
                              <strong class="circle__subtitle">모니터링</strong>
                              <p class="circle__subtext">정기/비정기 모니터링 수행</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem leaflet__bottomitem--gray">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">법 위반 제보</p>
                    </div>
                    <div class="leaflet__contents">
                      <p class="title__mid bold" data-animation="bottom" data-animation-delay="500">세메스는 회사와 관련된 위법행위 및 위험요소에 대해 제보를 받고 있습니다.</p>
                      <p class="title__mid bold top80" data-animation="bottom" data-animation-delay="500">제보대상 유형</p>
                      <div class="report">
                        <ul class="report__list">
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--trade"></div>
                            <div class="report__name">
                              <p class="report__text">공정거래법 위반행위</p>
                            </div>
                          </li>
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--contracting"></div>
                            <div class="report__name">
                              <p class="report__text">하도급법 위반 행위</p>
                            </div>
                          </li>
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--laws"></div>
                            <div class="report__name">
                              <p class="report__text">반부패법규 위반행위</p>
                            </div>
                          </li>
                          <li class="report__item" data-animation="bottom" data-animation-delay="500">
                            <div class="report__icon report__icon--etc"></div>
                            <div class="report__name">
                              <p class="report__text">기타 법위반 행위</p>
                            </div>
                          </li>
                        </ul>
                      </div>
                      <div class="leaflet__togglebox">
                        <div class="lawstoggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}' data-animation="bottom" data-animation-delay="300">
                          <div class="lawstoggle__header">
                            <button type="button" class="lawstoggle__anchor" data-element="toggle__anchor" data-animation="bottom" data-animation-delay="500">법 위반 제보하기 / 법 위반 제보 관련 상세내용 확인하기<i class="lawstoggle__icon"></i></button>
                          </div>
                          <div class="lawstoggle__panel" data-element="toggle__panel">
                            <div class="lawstoggle__container lawstoggle__container--full">
                              <div class="lawstoggle__titlearea">
                                <p class="title__small--mid bold" data-animation="bottom" data-animation-delay="500">신고방식</p>
                              </div>
                              <div class="lawstoggle__contents">
                                <div class="lawstoggle__columnlist">
                                  <div class="lawstoggle__column">
                                    <div class="lawstoggle__columntitle">
                                      <strong class="title__small bold" data-animation="bottom" data-animation-delay="500">온라인 신고</strong>
                                    </div>
                                    <div class="lawstoggle__columncontainer">
                                      <div class="lawstoggle__columncontents">
                                        <p class="lawstoggle__columntext" data-animation="bottom" data-animation-delay="500">
                                          홈페이지에서 바로 신고하실 수 있습니다. <br> 아래 ‘법 위반 제보하기’를 클릭하신 후<br>내용을 입력하시면 제보됩니다.
                                        </p>
                                      </div>
                                      <div class="lawstoggle__columnbutton">
                                        <a href="a#" class="button button__square button__square--black button__arr--black" data-animation="right" data-animation-delay="500">법 위반 제보하기</a>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="lawstoggle__column">
                                    <div class="lawstoggle__columntitle">
                                      <strong class="title__small bold" data-animation="bottom" data-animation-delay="500">우편 신고</strong>
                                    </div>
                                    <div class="lawstoggle__columncontainer">
                                      <div class="lawstoggle__columncontents">
                                        <p class="lawstoggle__columntext" data-animation="bottom" data-animation-delay="500">
                                          아래 첨부된 제보서 양식을 다운받아 작성하신 <br> 후 아래 기재된 주소로 보내시면 제보됩니다.
                                        </p>
                                        <div class="lawstoggle__address">
                                          <strong class="lawstoggle__addresstitle" data-animation="bottom" data-animation-delay="500">주소</strong>
                                          <p class="lawstoggle__detailedaddress" data-animation="bottom" data-animation-delay="500">천안시 서북구 직산읍 4산단5길 77 <br> 세메스 Compliance 부서</p>
                                        </div>
                                      </div>
                                      <div class="lawstoggle__columnbutton">
                                        <a href="a#" class="button button__square button__square--black button__down--black" data-animation="right" data-animation-delay="500">법 위반 제보서 양식
                                          <i class="download"></i>
                                        </a>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="lawstoggle__container">
                              <div class="lawstoggle__titlearea">
                                <p class="title__small--mid bold" data-animation="bottom" data-animation-delay="500">신고 가이드</p>
                              </div>
                              <div class="lawstoggle__contents">
                                <p class="lawstoggle__text" data-animation="bottom" data-animation-delay="500">
                                  세메스 임직원이 제반 법률을 위반하였거나 위반할 우려가 있는 행위에 대해 제보 받고 있습니다. 제보자는 제보로 인해 어떠한 불이익도 받지 않으며, 제보자의 동의없이 인적사항이나 제보자를 유추할 수 있는  <br> 어떠한 사실도 공개하지 않습니다.
                                  <br><br>
                                  제보사항에 대해서는 비공개 방식으로 처리됩니다.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem">
                <!-- 210518 | [QA] .pt140 클래스 삭제 -->
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">준법경영의 실천 의지</p>
                    </div>
                    <div class="leaflet__contents">
                      <p class="title__small" data-animation="bottom" data-animation-delay="500">세메스 모든 임직원은 업무를 수행함에 있어 국내외 제반 법률과 회사의 준법기준을 준수하고, 이에 위반하는 지시를 하거나 <br> 따르지 않을 것임을 서약합니다.
                      </p>
                      <div class="signature">
                        <span class="signature__text" data-animation="bottom" data-animation-delay="500">세메스 임직원 대표</span>
                        <span class="signature__name" data-animation="bottom" data-animation-delay="500">강 창 진</span>
                        <span class="signature__image" data-animation="right" data-animation-delay="500"><img src="../../images/img_ceo_sign.png" alt=""></span>
                      </div>
                      <!-- 210518 \ [updated] 내용삭제 -->
                      <!-- <div class="leaflet__togglebox">
                        <div class="lawstoggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}' data-animation="bottom" data-animation-delay="300">
                          <div class="lawstoggle__header">
                            <button type="button" class="lawstoggle__anchor" data-element="toggle__anchor" data-animation="bottom" data-animation-delay="500">준법경영의 실천 서약 상세내용 확인하기<i class="lawstoggle__icon"></i></button>
                          </div>
                          <div class="lawstoggle__panel" data-element="toggle__panel">
                            <div class="lawstoggle__container">
                              <div class="lawstoggle__titlearea">
                                <p class="title__small--mid bold" data-animation="bottom" data-animation-delay="500">준법실천 서약서</p>
                              </div>
                              <div class="lawstoggle__contents">
                                <ul class="lawstoggle__pledge" data-animation="bottom" data-animation-delay="500">
                                  <li class="lawstoggle__pledgeitem">
                                    1. 제반법규, 사내규정을 준수하고, 이에 위반하는 지시를 하거나 따르지 않는다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    2. 시장질서를 존중하며, 정당한 방법과 실력으로 공정하게 경쟁하여 자유롭고 공정한 시장경쟁을 보장한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    3. 회사의 모든 결정은 경쟁사나 다른 제3자와 관계 없이 독립하여 결정되며, 경쟁사와 불법적인 협의를
                                    하였다는 의심을 불러일으킬 수 있는 어떠한 행위도 하지 아니한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    4. 거래선, 협력사, 공무원 등을 비롯한 이해 관계자와 금전, 금품, 향응 등 위법한 수수행위를 하지 아니한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    5. 제품과 서비스의 안전에 만전을 기하고, 고객에게 산업기준에 부합하는 안전한 제품을 공급하기 위하여
                                    노력한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    6. 허위·과대·과장 광고를 아니하며, 상품의 표시·광고에 있어 성분·품질·성능·규격·용량·수량 등을
                                    정확히 기재한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    7. 합법적인 사업목적에 대하여 합법적인 방법으로만 개인정보를 수집·처리·사용하며, 개인정보의 취급과
                                    관련한 제반 법규를 준수한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    8. 인사와 관련하여 어떠한 형태로든 청탁이나 영향력을 행사하지 않으며, 성희롱 등 근무환경을 저해하는
                                    행위를 하지 아니한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    9. 회사의 자산을 보호하고, 영업비밀이나 영업용 자산을 유출하지 아니한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    10. 지식재산권을 비롯한 타인의 자산과 권리를 존중하며, 불법취득, 무단사용, 훼손 등 침해행위를
                                    하지 아니한다.
                                  </li>
                                  <li class="lawstoggle__pledgeitem">
                                    11. 위법행위에 대한 무관용원칙을 수용하며, 법규위반으로 인한 모든 결과에 대하여 책임을 진다.
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div> -->
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
